<?php

/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

define("MESSAGES", [
    "invalid_parameters" => [
        "string" => "invalid parameters",
        "type" => "danger"
    ],
    "account_state_error" => [
        "string" => "account state error",
        "type" => "danger"
    ],
    "no_permission" => [
        "string" => "You don't have permission to do that.",
        "type" => "danger"
    ],
    "no_such_machine" => [
        "string" => "That ID does not exist in the system.",
        "type" => "danger"
    ],
    "machine_saved" => [
        "string" => "Machine saved!",
        "type" => "success"
    ],
    "component_saved" => [
        "string" => "Component saved!",
        "type" => "success"
    ],
    "event_added" => [
        "string" => "Event logged!",
        "type" => "success"
    ],
    "client_edited" => [
        "string" => "Client saved!",
        "type" => "success"
    ],
    "nonlocal_client" => [
        "string" => "Client must be edited in Invoice Ninja.",
        "type" => "danger"
    ],
    "machine_deleted" => [
        "string" => "Machine deleted.",
        "type" => "success"
    ],
    "404_error" => [
        "string" => "page not found",
        "type" => "info"
    ]
]);
